Window-Eyes - ważny komunikat!

 

Uwaga!

Wkrótce spodziewane są problemy z uruchamianiem Window-Eyes w wersji 9.5.3. Aby ich uniknąć, osoby używające tej wersji czytnika powinny koniecznie zainstalować najnowszą aktualizację (Window-Eyes 9.5.4). Można to zrobić w zwykłym trybie, korzystając z tego, że program sam zgłosi przy starcie dostępność aktualizacji lub wykorzystując funkcję sprawdzania aktualizacji z menu Pomoc. Trzeba jednak zrobić to szybko, zanim problem wystąpi. Jeśli program przestanie się uruchamiać, aktualizacja będzie nadal możliwa, ale odpowiedni plik trzeba będzie pobrać samodzielnie i może być konieczna pomoc osoby widzącej lub użycie innego screenreadera.

Problem nie dotyczy innych wersji Window-Eyes niż 9.5.3.

Więcej informacji na ten temat można znaleźć na stronie www.ece.com.pl/certfix

W razie problemów z aktualizacją należy kontaktować się z  pomocą techniczną E.C.E. (pomoc@ece.com.pl, tel. 22-745-57-82).

 

Projekt współfinansowany ze środków Państwowego Funduszu Rehabilitacji Osób Niepełnosprawnych oraz Gminy Miejskiej Kraków